msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kfile_ps.po\n"
"POT-Creation-Date: 2004-06-27 01:19+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "Cyffredinol"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "Teitl"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "Creuwr"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "Dyddiad Creu"

#: kfile_ps.cpp:47
msgid "For"
msgstr ""

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "Tudalennau"
